#u9257,#u8730
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8732
{
	border-width: 0px;
	border-color: transparent;
	background-color: #404040;
}

#u8735
{
	border-width: 0px;
	border-color: transparent;
	background: #FFF1CA url("../../images/home_icon_white.png") no-repeat center center;
}

#u8735.MuseLinkActive
{
	background: #EFEFEF url("../../images/home_icon_white.png") no-repeat center center;
}

#u8731_states
{
	float: left;
	background: transparent url("../../images/u8731_states.png") no-repeat 0px 0px;
}

#u8731.MuseLinkActive #u8731_states
{
	background: transparent url("../../images/u8731_states-a.png") no-repeat 0px 0px;
}

#u8733_states
{
	float: left;
	background: transparent url("../../images/u8733_states.png") no-repeat 0px 0px;
}

#u8733.MuseLinkActive #u8733_states
{
	background: transparent url("../../images/u8733_states-a.png") no-repeat 0px 0px;
}

#u8734_states
{
	float: left;
	background: transparent url("../../images/u8734_states.png") no-repeat 0px 0px;
}

#u8734.MuseLinkActive #u8734_states
{
	background: transparent url("../../images/u8734_states-a.png") no-repeat 0px 0px;
}

#u8731,#u8733,#u8734,#u8736
{
	vertical-align: top;
}

#u8736_states
{
	float: left;
	background: transparent url("../../images/u8736_states.png") no-repeat 0px 0px;
}

#u8736.MuseLinkActive #u8736_states
{
	background: transparent url("../../images/u8736_states-a.png") no-repeat 0px 0px;
}

